<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class NewsController extends Controller
{
    public function index()
    {
        $menu = 'News';
        $currentContent = 'News';
        return view('home', compact('menu', 'currentContent'));
    }

}
